{% include 'lab4_navigation_bar.html' %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Add Note</title>
</head>
<style>
    input{
        font-size: 20px;
        color: rgb(138, 101, 101);
        border-width: 2px;
        border-style: solid;
        border-color: rgb(116, 97, 97);
        background-color: rgb(255, 255, 255);
    }
    .inputDiv{
        display: flex;
        flex-direction: column;
        
    }
    .inputDiv label{
        color: rgb(143, 94, 94);
        font-family: Arial, Helvetica, sans-serif;
        text-align: center;
        margin-bottom: 5px;
    }
    form{
        margin-left: auto;
        margin-right: auto;
    }
    h1{
        text-align: center;
        color: rgb(143, 94, 94)
    }
    .styling{
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    .button{
        margin-left: auto;
        margin-right: auto;
        margin-top: 2%;
        margin-bottom: auto;
        color: white;
        padding: 8px 32px;
        text-align: center;
        text-decoration: none;
        display: flex;
        font-size: 16px;
        transition-duration: 0.4s;
        background-color: rgb(116, 97, 97);
        border: 2px solid rgb(240, 221, 221);
    }
    .button:hover{
        background-color: rgb(255, 255, 255);
        color: rgb(116, 97, 97);
    }
    
</style>
<h1>
    Add Note
</h1>
<body style="background-color: rgb(240, 221, 221);">
    <form action="" method="POST"> {% csrf_token %}
        <div class="styling">
            <div class="inputDiv">
                <label>From</label>
                <input type="text" placeholder="From" name="sender" maxlength="30"><br>
            </div>
            <div class="inputDiv">
                <label>To</label>
                <input type="text" placeholder="To" name="to" maxlength="30"><br>
            </div>
            <div class="inputDiv">    
                <label>Title</label> 
                <input type="text" placeholder="Title" name="title" maxlength="30"><br>
            </div>
	    <div class="inputDiv">
                <label>Message</label> 
                <textarea
                style="border-color: rgb(116, 97, 97);
                border-width: 2px;
                font-size: 20px;
                font-family: Arial, Helvetica, sans-serif;"
                rows = "8" cols = "23" name = "message"></textarea>
            </div>
        </div>
            <div>
                <button class="button" type ="submit" value="Submit">Submit</button>
                </div>

    </form>
</body>
</html>
